linux-restricted-modules-ibm (6.8.0-1051.51+1) noble; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/2026.03.09)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 17 Apr 2026 20:17:40 +0100

linux-restricted-modules-ibm (6.8.0-1051.51) noble; urgency=medium

  * Main version: 6.8.0-1051.51

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Thu, 26 Mar 2026 13:12:45 -0700

linux-restricted-modules-ibm (6.8.0-1050.50) noble; urgency=medium

  * Main version: 6.8.0-1050.50

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 18 Mar 2026 12:40:10 -0700

linux-restricted-modules-ibm (6.8.0-1049.49) noble; urgency=medium

  * Main version: 6.8.0-1049.49

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 06 Mar 2026 14:34:53 +0300

linux-restricted-modules-ibm (6.8.0-1047.47) noble; urgency=medium

  * Main version: 6.8.0-1047.47

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Mon, 16 Feb 2026 19:07:28 +0100

linux-restricted-modules-ibm (6.8.0-1046.46) noble; urgency=medium

  * Main version: 6.8.0-1046.46

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Thu, 12 Feb 2026 12:32:40 -0800

linux-restricted-modules-ibm (6.8.0-1045.45) noble; urgency=medium

  * Main version: 6.8.0-1045.45

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 11 Feb 2026 12:11:28 -0800

linux-restricted-modules-ibm (6.8.0-1044.44) noble; urgency=medium

  * Main version: 6.8.0-1044.44

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2026.01.12)

 -- Tim Whisonant <tim.whisonant@canonical.com>  Tue, 20 Jan 2026 14:14:33 -0800

linux-restricted-modules-ibm (6.8.0-1043.43) noble; urgency=medium

  * Main version: 6.8.0-1043.43

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.11.17)

 -- Tim Whisonant <tim.whisonant@canonical.com>  Fri, 16 Jan 2026 15:53:54 -0800

linux-restricted-modules-ibm (6.8.0-1042.42) noble; urgency=medium

  * Main version: 6.8.0-1042.42

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.10.13)

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 19 Nov 2025 11:48:27 -0800

linux-restricted-modules-ibm (6.8.0-1041.41) noble; urgency=medium

  * Main version: 6.8.0-1041.41

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 15 Oct 2025 18:04:22 -0700

linux-restricted-modules-ibm (6.8.0-1040.40) noble; urgency=medium

  * Main version: 6.8.0-1040.40

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Tue, 14 Oct 2025 13:51:33 -0700

linux-restricted-modules-ibm (6.8.0-1039.39) noble; urgency=medium

  * Main version: 6.8.0-1039.39

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Thu, 25 Sep 2025 17:20:50 -0700

linux-restricted-modules-ibm (6.8.0-1038.38) noble; urgency=medium

  * Main version: 6.8.0-1038.38

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Mon, 22 Sep 2025 12:05:38 -0700

linux-restricted-modules-ibm (6.8.0-1037.37) noble; urgency=medium

  * Main version: 6.8.0-1037.37

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.08.11)

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 05 Sep 2025 17:17:05 +0200

linux-restricted-modules-ibm (6.8.0-1035.35) noble; urgency=medium

  * Main version: 6.8.0-1035.35

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Tue, 02 Sep 2025 10:24:31 -0700

linux-restricted-modules-ibm (6.8.0-1034.34) noble; urgency=medium

  * Main version: 6.8.0-1034.34

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 20 Aug 2025 11:20:44 -0700

linux-restricted-modules-ibm (6.8.0-1033.33) noble; urgency=medium

  * Main version: 6.8.0-1033.33

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 13 Aug 2025 15:23:01 +0200

linux-restricted-modules-ibm (6.8.0-1032.32) noble; urgency=medium

  * Main version: 6.8.0-1032.32

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Thu, 24 Jul 2025 15:43:12 -0700

linux-restricted-modules-ibm (6.8.0-1031.31) noble; urgency=medium

  * Main version: 6.8.0-1031.31

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.07.14)

 -- Tim Whisonant <tim.whisonant@canonical.com>  Thu, 17 Jul 2025 12:59:42 -0700

linux-restricted-modules-ibm (6.8.0-1030.30) noble; urgency=medium

  * Main version: 6.8.0-1030.30

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Tue, 15 Jul 2025 12:16:36 -0700

linux-restricted-modules-ibm (6.8.0-1029.29) noble; urgency=medium

  * Main version: 6.8.0-1029.29

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Mon, 30 Jun 2025 12:31:08 -0700

linux-restricted-modules-ibm (6.8.0-1028.28) noble; urgency=medium

  * Main version: 6.8.0-1028.28

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 27 Jun 2025 12:41:53 -0500

linux-restricted-modules-ibm (6.8.0-1027.27) noble; urgency=medium

  * Main version: 6.8.0-1027.27

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.05.19)

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 23 May 2025 14:43:10 -0500

linux-restricted-modules-ibm (6.8.0-1026.26) noble; urgency=medium

  * Main version: 6.8.0-1026.26

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Abdur Rahman <abdur.rahman@canonical.com>  Tue, 29 Apr 2025 12:22:41 -0400

linux-restricted-modules-ibm (6.8.0-1025.25) noble; urgency=medium

  * Main version: 6.8.0-1025.25

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Abdur Rahman <abdur.rahman@canonical.com>  Thu, 24 Apr 2025 13:54:17 -0400

linux-restricted-modules-ibm (6.8.0-1024.24) noble; urgency=medium

  * Main version: 6.8.0-1024.24

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 28 Mar 2025 14:38:20 -0500

linux-restricted-modules-ibm (6.8.0-1023.23) noble; urgency=medium

  * Main version: 6.8.0-1023.23

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.02.10)

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 19 Mar 2025 13:06:24 -0500

linux-restricted-modules-ibm (6.8.0-1022.22) noble; urgency=medium

  * Main version: 6.8.0-1022.22

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 21 Feb 2025 14:13:28 -0600

linux-restricted-modules-ibm (6.8.0-1021.21) noble; urgency=medium

  * Main version: 6.8.0-1021.21

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 18 Feb 2025 14:16:47 -0600

linux-restricted-modules-ibm (6.8.0-1020.20) noble; urgency=medium

  * Main version: 6.8.0-1020.20

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 23 Jan 2025 13:58:27 -0600

linux-restricted-modules-ibm (6.8.0-1019.19) noble; urgency=medium

  * Main version: 6.8.0-1019.19

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 15 Jan 2025 12:47:54 -0600

linux-restricted-modules-ibm (6.8.0-1018.18) noble; urgency=medium

  * Main version: 6.8.0-1018.18

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.10.28)

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 06 Dec 2024 14:33:40 -0600

linux-restricted-modules-ibm (6.8.0-1017.17) noble; urgency=medium

  * Main version: 6.8.0-1017.17

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 25 Nov 2024 17:00:39 -0600

linux-restricted-modules-ibm (6.8.0-1016.16) noble; urgency=medium

  * Main version: 6.8.0-1016.16

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.09.30)

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 07 Nov 2024 16:27:04 -0600

linux-restricted-modules-ibm (6.8.0-1015.15) noble; urgency=medium

  * Main version: 6.8.0-1015.15

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 08 Oct 2024 16:17:56 -0500

linux-restricted-modules-ibm (6.8.0-1014.14) noble; urgency=medium

  * Main version: 6.8.0-1014.14

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 03 Oct 2024 15:39:28 -0500

linux-restricted-modules-ibm (6.8.0-1013.13) noble; urgency=medium

  * Main version: 6.8.0-1013.13

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.08.05)

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 02 Sep 2024 12:08:56 +0200

linux-restricted-modules-ibm (6.8.0-1012.12) noble; urgency=medium

  * Main version: 6.8.0-1012.12

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 15 Aug 2024 12:13:33 -0500

linux-restricted-modules-ibm (6.8.0-1011.11) noble; urgency=medium

  * Main version: 6.8.0-1011.11

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 08 Aug 2024 11:57:55 -0500

linux-restricted-modules-ibm (6.8.0-1010.10) noble; urgency=medium

  * Main version: 6.8.0-1010.10

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 19 Jul 2024 09:43:43 -0500

linux-restricted-modules-ibm (6.8.0-1009.9) noble; urgency=medium

  * Main version: 6.8.0-1009.9

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.06.10)

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 10 Jul 2024 10:26:22 -0500

linux-restricted-modules-ibm (6.8.0-1008.8) noble; urgency=medium

  * Main version: 6.8.0-1008.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 14 Jun 2024 11:05:21 -0500

linux-restricted-modules-ibm (6.8.0-1007.7) noble; urgency=medium

  * Main version: 6.8.0-1007.7

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 13 Jun 2024 12:16:17 -0500

linux-restricted-modules-ibm (6.8.0-1006.6) noble; urgency=medium

  * Main version: 6.8.0-1006.6

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.04.29)

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 22 May 2024 14:22:19 -0500

linux-restricted-modules-ibm (6.8.0-1005.5) noble; urgency=medium

  * Main version: 6.8.0-1005.5

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2024.04.16)

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 29 Apr 2024 09:46:54 -0500

linux-restricted-modules-ibm (6.8.0-1000.0) noble; urgency=medium

  * Empty entry

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 29 Apr 2024 09:23:52 -0500
